

BODY {
	SCROLLBAR-FACE-COLOR: #1618AA; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}

}
A:visited {	COLOR: #666666; TEXT-DECORATION: underline}
A:link {	COLOR: #666666; TEXT-DECORATION: underline}
A:hover {	COLOR: #0000FF; TEXT-DECORATION: underline}
td {	COLOR: #666666; FONT-FAMILY: tahoma; FONT-SIZE: 12px; line-height: 140%}
td A:visited {	COLOR: #666666; TEXT-DECORATION: underline}
td A:link {	COLOR: #666666; TEXT-DECORATION: underline}
td A:hover {	COLOR: #0000FF; TEXT-DECORATION: underline}
.FT2 {	COLOR: #808080; FONT-FAMILY: tahoma; FONT-SIZE: 12px; line-height: 130%}
.FT3 {	COLOR: #808080; FONT-FAMILY: tahoma; FONT-SIZE: 13px}
.FT4 {	COLOR: #808080; FONT-FAMILY: tahoma; FONT-SIZE: 15px}
.FT5 {	COLOR: #0000FF; FONT-FAMILY: tahoma; FONT-SIZE: 11px}
.FTL {	COLOR: #666666; FONT-FAMILY: tahoma; FONT-SIZE: 11px; line-height: 100%}
.FTL A:visited {	COLOR: #666666; TEXT-DECORATION: underline}
.FTL A:link {	COLOR: #666666; TEXT-DECORATION: underline}
.FTL A:hover {	COLOR: #0000FF; TEXT-DECORATION: underline}
.head2 {color:#FFFFFF;	font-size:15px; text-decoration:none; }
.head2 a {color:#FFFFFF; font-size:15px; text-decoration:none; }
.head2 a:visited  {color:#FFFFFF; font-size:15px; text-decoration:none;}
.head2 a:link  {color:#FFFFFF; font-size:15px; text-decoration:none;}
.head2 a:hover {color:#00FF00; font-size:15px; text-decoration:none;}


